.social-icons {
  color: #313437;
  background-color: #fff;
}

.social-icons {
  padding: 50px 0;
}

.social-icons i {
  font-size: 32px;
  display: inline-block;
  color: #757980;
  margin: 0 10px;
  width: 60px;
  height: 60px;
  border: 1px solid #c8ced7;
  text-align: center;
  border-radius: 50%;
  line-height: 60px;
}

.social-icons {
  padding: 0px 0px;
  background: none;
}

.social-icons i {
  background-color: #00507b;
  color: #fff;
  margin-bottom: 12px;
  width: 38px;
  height: 38px;
  line-height: 27px;
  margin: 0 5px;
}

.social-icons i:before {
  font-size: 20px;
}

.social-icons.share-icons i {
  background-color: #f05f60 !important;
  color: #f2f2f2 !important;
  border: none !important;
}

